import request from '@/utils/request'

// 查询物流发展奖补列表
export function listLogisticsDevelopmentAward(query) {
  return request({
    url: '/system/logisticsDevelopmentAward/list',
    method: 'get',
    params: query
  })
}

// 查询物流发展奖补详细
export function getLogisticsDevelopmentAward(id) {
  return request({
    url: '/system/logisticsDevelopmentAward/' + id,
    method: 'get'
  })
}

// 新增物流发展奖补
export function addLogisticsDevelopmentAward(data) {
  return request({
    url: '/system/logisticsDevelopmentAward',
    method: 'post',
    data: data
  })
}

// 修改物流发展奖补
export function updateLogisticsDevelopmentAward(data) {
  return request({
    url: '/system/logisticsDevelopmentAward',
    method: 'put',
    data: data
  })
}

// 删除物流发展奖补
export function delLogisticsDevelopmentAward(id) {
  return request({
    url: '/system/logisticsDevelopmentAward/' + id,
    method: 'delete'
  })
}
